## lucene4 4.6.1+dfsg

=== debian/changelog ===
lucene4 (1:4.6.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Regenerate queryparser files with JavaCC.  (Closes: #773829)
    - Patch queryparser/build.xml to set javacchome and build offline.
    - Add javacc and libjavacc-maven-plugin-java as build-deps.
    
 -- tony mancill <tmancill@debian.org>  Sun, 11 Jan 2015 09:10:47 -0800

lucene4 (1:4.6.1+dfsg-2) unstable; urgency=medium

  * Reverted to Lucene 4.6 because 4.10 had introduced grave API/ABI
    incompatibility issues. (Closes: #767974)
  * Bumped epoch

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Nov 2014 21:21:35 +0100

lucene4 (4.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Updated patches
  * Fixed version string (don't include +dfsg)
  * Updated spatial4j dependency to -0.4
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Oct 2014 19:05:26 +0200

lucene4 (4.6.1+dfsg-1) unstable; urgency=medium

  * Removed unneeded blobs (minified JS, CSS in tools/prettify/)
  * Removed wrong Lintian overrides about those blobs
  * Tweaked watch file

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Sep 2014 22:23:21 +0200

lucene4 (4.6.1-2) unstable; urgency=medium

  [ Tim Potter ]
  * Set pkg-java-maintainers as Maintainer and bengen as Uploaders, as discussed

  [ Hilko Bengen ]
  * Updated debian/copyright
  * Added VCS headers

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Aug 2014 21:29:36 +0200

lucene4 (4.6.1-1) unstable; urgency=low

  * Initial release (Closes: #736644)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 14:27:56 +0200
