=== debian/control ===
Source: lucene4
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~), default-jdk, maven-debian-helper,
 javacc,
 libjavacc-maven-plugin-java
Build-Depends-Indep: ant, ivy,
 antlr3,
 libasm4-java,
 libcarrotsearch-hppc-java,
 libcarrotsearch-randomizedtesting-java,
 libcommons-codec-java,
 libcommons-compress-java,
 libcommons-logging-java,
 libhttpclient-java,
 libhttpcore-java,
 libicu4j-49-java,
 libjetty8-java,
 libmorfologik-stemming-java (>= 1.8.3),
 libnekohtml-java,
 libregexp-java,
 libservlet3.0-java,
 libspatial4j-java,
 libuima-core-java, libuima-addons-java,
 libxerces2-java,
Standards-Version: 3.9.6
Homepage: http://lucene.apache.org
Vcs-Git: git://git.debian.org/pkg-java/lucene4.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/lucene4.git;a=summary

Package: liblucene4-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Full-text search engine library for Java(TM)
 Lucene is a full-text search engine for the Java(TM) programming language.
 Lucene is not a complete application, but rather a code library and API
 that can easily be used to add search capabilities to applications.
