=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

export VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's,^.*:\(.*\)+dfsg-.*,\1,')
export CLASSPATH=/usr/share/java/ivy.jar

%:
	dh $@ --with-buildsystem=ant

override_dh_auto_build:
	ant -buildfile queryparser/build.xml regenerate
	dh_auto_build -- -Dversion=$(VERSION) jar

# TODO: dependency test-framework: com.carrotsearch.randomizedtesting#junit4-ant

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_auto_install:
	sh debian/install-poms.sh $(VERSION)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/_ivy
	find -path \*/lib/\*.jar | xargs -r rm -f
